Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 17:06:50 +0000

Chat transcript

	Harry Wed, 04/06/22 11:56:22 am America/Chicago
		Hello, would you like to talk about our services?
	Visitor 11:56:22 am
		do you offer services to one operator applications?
	Harry 11:57:26 am
		Yes
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 11:57:57 am
		Both
		I want to operate a network of devices, and possibly tie into a Webserver network
		Do you suggest I combine my webserver network into my broadcasting network?
	Harry 12:00:56 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 12:01:40 pm
		Ernest Parker, [email-masked], 832-5285638
	Harry 12:03:20 pm
		Could you please confirm are you looking for Colocation or Dedicated server?
	Visitor 12:03:46 pm
		Colocation
	Harry 12:03:59 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 12:04:31 pm
		I don&#39;t know
	Harry 12:05:40 pm
		Okay our sales expert will help you with it.
	Visitor 12:05:50 pm
		Thanks
	Harry 12:05:52 pm
		Is there anything else I can help you with today? 
	Visitor 12:06:01 pm
		We good!
		No Thank you
	Harry 12:06:16 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 12:06:22 pm
		Harry archived the chat

	10m 0s

Chat has been opened from website: https://www.colocationamerica.com/managed-hosting

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com